import { createEventBus } from "@grozav/utils";
import { createModalService, createToastService } from "@inkline/inkline/services";
export const modalEventBus = createEventBus();
export const modalService = createModalService(modalEventBus);
export const toastEventBus = createEventBus();
export const toastService = createToastService(toastEventBus);
